Bug 10078 - problem
problem
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-08 20:44 EST by Fabio Pereira
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-09 01:30:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Pereira 2000-03-08 20:44:16 EST
I can't make Redhat 6.1 detect my printer (epson stylos color 640), but the
redhat 5.2 and 6.0 does it, and without a problem.
Comment 1 Bernhard Rosenkraenzer 2000-03-09 01:30:59 EST
It's a bug in the installer - it forgets to add the line

	alias parport_lowlevel parport_pc

to /etc/conf.modules.
Add the line manually and it will work.
Alternatively, get the 6.2 beta.

Note You need to log in before you can comment on or make changes to this bug.